Subject: Re: [nfsv4] server use of stateid after CLOSE

From: "J. Bruce Fields" <[email-masked]>
Date: Fri, 4 Nov 2011 15:25:53 -0400

On Thu, Sep 08, 2011 at 05:44:41PM -0500, Thomas Haynes wrote:
> 
> On Sep 8, 2011, at 5:33 PM, J. Bruce Fields wrote:
> 
> > 
> > (Also, a nit to fix if there's ever a 5661bis: section 3.3.12 says that
> > the initial value of the seqid is undefined, which contradicts the
> > excerpt from 8.2.2 above.)
> > 
> > --b.
> 
> 
> One of the takeaways from the 3530bis work was that it is very important
> to make edits when you find problems and not wait for years to pass. So,
> even though 5661bis is not part of our charter, I have been applying 5661
> errata to this git repository:
> 
> [email-masked]:loghyr/5661bis.git
> 
> The goal is that if we incorporate 5661bis into our charter, the editor(s)
> of such a document can build on this work.
> 
> Short form, I'm willing to take your modifications to section 3.3.12.

Apologies for not getting back to this, I will some time if nobody else
beats me to it.

But at the same time someone should really run through the changes from
3530bis and pick out which ones make sense to apply to 5661bis as well.

--b.